<section class="row">
  <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1 col-xs-10 col-xs-offset-1">
    <div class="text-center">
      <h3><%= t('user.no_project') %></h3>

      <br />
      <%= link_to t('project.new'),
        new_user_project_path(current_user),
        id: 'new_project',
        class: 'btn btn-primary btn-lg' %>
    </div>
  </div>
</section>
